
#XMIT: Menuitem to filter
TBL_FILTER=\uD544\uD130
#XMIT: Menuitem to e.g. open a filter dialog
TBL_FILTER_ITEM=\uD544\uD130...
#XACT: alt-text for filter icon in column header to identify that a column is filtered
TBL_FILTER_ICON_TEXT=\uD544\uD130\uB9C1\uB428
#XMIT: Menuitem to sort descending
TBL_SORT_ASC=\uC624\uB984\uCC28\uC21C \uC815\uB82C
#XMIT: Menuitem to sort descending
TBL_SORT_DESC=\uB0B4\uB9BC\uCC28\uC21C \uC815\uB82C
#XMIT: Menuitem to group the column by its values
TBL_GROUP=\uADF8\uB8F9
#XMIT: Menuitem to ungroup the column
TBL_UNGROUP=\uADF8\uB8F9 \uD574\uC81C
#XMIT: Menuitem to ungroup all columns
TBL_UNGROUP_ALL=\uBAA8\uB450 \uADF8\uB8F9 \uD574\uC81C
#XMIT: Menuitem to show the column visibility menu
TBL_COLUMNS=\uC5F4
#XMIT: Menuitem to freeze the columns till the current one
TBL_FREEZE=\uACE0\uC815
#XMIT: Menuitem to unfreeze the columns
TBL_UNFREEZE=\uACE0\uC815 \uD574\uC81C
#XMIT:  Menuitem to move a group up one level
TBL_MOVE_UP=\uC704\uB85C \uC774\uB3D9
#XMIT: Menuitem to move a group down one level
TBL_MOVE_DOWN=\uC544\uB798\uB85C \uC774\uB3D9
#XMIT: Menuitem to collapse all groups in a specific level
TBL_COLLAPSE_LEVEL=\uB808\uBCA8 \uC811\uAE30
#XMIT: Menuitem to collapse all open groups
TBL_COLLAPSE_ALL=\uBAA8\uB450 \uC811\uAE30
#XMIT: Menuitem to set grouped column visible
TBL_SHOW_COLUMN=\uD45C\uC2DC
#XMIT: Menuitem to hide grouped column
TBL_HIDE_COLUMN=\uC228\uAE30\uAE30

#XTOL: tooltip for row selection
TBL_ROW_SELECT=\uC120\uD0DD\uD558\uB824\uBA74 \uD074\uB9AD
#XTOL: tooltip for row deselection
TBL_ROW_DESELECT=\uC120\uD0DD\uC744 \uD574\uC81C\uD558\uB824\uBA74 \uD074\uB9AD\uD569\uB2C8\uB2E4.
#XTOL: tooltip for row selection in multi selection mode
TBL_ROW_SELECT_MULTI=\uC120\uD0DD\uD558\uB824\uBA74 Ctrl \uD0A4\uB97C \uB204\uB978 \uC0C1\uD0DC\uC5D0\uC11C \uD074\uB9AD\uD558\uC2ED\uC2DC\uC624.
#XTOL: tooltip for row deselection in multi selection mode
TBL_ROW_DESELECT_MULTI=\uC120\uD0DD\uC744 \uD574\uC81C\uD558\uB824\uBA74 Ctrl\uC744 \uB204\uB978 \uC0C1\uD0DC\uC5D0\uC11C \uD074\uB9AD\uD558\uC2ED\uC2DC\uC624.
#XTOL: tooltip for row selection in multi toggle selection mode
TBL_ROW_SELECT_MULTI_TOGGLE=\uD074\uB9AD\uD558\uC5EC \uC120\uD0DD\uD558\uAC70\uB098 Shift\uB97C \uB204\uB978 \uCC44 \uD074\uB9AD\uD558\uC5EC \uBC94\uC704\uB97C \uC120\uD0DD\uD569\uB2C8\uB2E4.

#XACT: accessibilty description for the table (for the ScreenReader)
TBL_TABLE=\uD14C\uC774\uBE14

#XACT: accessibilty description for an invalid table (for the ScreenReader)
TBL_TABLE_INVALID=\uC798\uBABB\uB41C \uD14C\uC774\uBE14

#XACT: accessibilty description for count of rows containing data (other rows are empty)
TBL_DATA_ROWS={0}\uAC1C\uC758 \uD589\uC5D0 \uC5D4\uD2B8\uB9AC\uAC00 \uC788\uC2B5\uB2C8\uB2E4.

#XACT: accessibilty description for count of rows and columns
TBL_DATA_ROWS_COLS=\uD14C\uC774\uBE14\uC5D0 {0}\uAC1C\uC758 \uD589\uACFC {1}\uAC1C\uC758 \uC5F4\uC774 \uC788\uC2B5\uB2C8\uB2E4.

#XACT: accessibilty description for row selection via keyboard
TBL_ROW_SELECT_KEY=\uD589\uC744 \uC120\uD0DD\uD558\uB824\uBA74 \uC2A4\uD398\uC774\uC2A4\uBC14\uB97C \uB204\uB974\uC2ED\uC2DC\uC624.
#XACT: accessibilty description for row deselection via keyboard
TBL_ROW_DESELECT_KEY=\uD589 \uC120\uD0DD\uC744 \uD574\uC81C\uD558\uB824\uBA74 \uC2A4\uD398\uC774\uC2A4\uBC14\uB97C \uB204\uB974\uC2ED\uC2DC\uC624.
#XACT: accessibilty description for row selection via keyboard when multiple rows are selected (ctrl+spacebar, shift+spacebar)
TBL_ROW_SELECT_MULTI_KEY=\uC774 \uD589\uB9CC \uC120\uD0DD\uD558\uB824\uBA74 \uC2A4\uD398\uC774\uC2A4\uBC14\uB97C \uB204\uB974\uC2ED\uC2DC\uC624. \uCD94\uAC00 \uD589\uC744 \uC120\uD0DD\uD558\uB824\uBA74 Ctrl\uC744 \uB204\uB978 \uCC44 \uC2A4\uD398\uC774\uC2A4\uBC14\uB97C \uB204\uB974\uC2ED\uC2DC\uC624. \uB9C8\uC9C0\uB9C9\uC5D0 \uC120\uD0DD\uD55C \uD589\uBD80\uD130 \uC2DC\uC791\uD558\uB294 \uD589\uC758 \uBC94\uC704\uB97C \uC120\uD0DD\uD558\uB824\uBA74 Shift\uB97C \uB204\uB978 \uCC44 \uC2A4\uD398\uC774\uC2A4\uBC14\uB97C \uB204\uB974\uC2ED\uC2DC\uC624.
#XACT: accessibilty description for row deselection via keyboard when multiple rows are selected (ctrl+spacebar)
TBL_ROW_DESELECT_MULTI_KEY=\uD589 \uC120\uD0DD\uC744 \uD574\uC81C\uD558\uB824\uBA74 Ctrl\uC744 \uB204\uB978 \uC0C1\uD0DC\uC5D0\uC11C \uC2A4\uD398\uC774\uC2A4\uBC14\uB97C \uB204\uB974\uC2ED\uC2DC\uC624.
#XACT: accessibilty description for row selection via keyboard when multiple rows are selected (shift+spacebar) in multi toggle selection mode
TBL_ROW_SELECT_MULTI_TOGGLE_KEY=\uD589\uC744 \uC120\uD0DD\uD558\uB824\uBA74 \uC2A4\uD398\uC774\uC2A4\uBC14\uB97C \uB204\uB974\uC2ED\uC2DC\uC624. \uB9C8\uC9C0\uB9C9\uC73C\uB85C \uC120\uD0DD\uD55C \uD589\uBD80\uD130 \uC2DC\uC791\uD558\uB294 \uD589\uC758 \uBC94\uC704\uB97C \uC120\uD0DD\uD558\uB824\uBA74 Shift\uB97C \uB204\uB978 \uCC44 \uC2A4\uD398\uC774\uC2A4\uBC14\uB97C \uB204\uB974\uC2ED\uC2DC\uC624.

#XLNK: link text to trigger the table to show more rows
TBL_SHOW_MORE=\uC790\uC138\uD788 \uD45C\uC2DC
#XLNK: link text to trigger the table to show less rows
TBL_SHOW_LESS=\uAC04\uB2E8\uD788 \uD45C\uC2DC

#XMSG: Table content text when no controls are rendered 
TBL_NO_DATA=\uB370\uC774\uD130\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4.

#XTOL: Tooltip for the select all row header
TBL_SELECT_ALL=\uBAA8\uB450 \uC120\uD0DD
#XTOL: Tooltip for the select all row header
TBL_DESELECT_ALL=\uBAA8\uB450 \uC120\uD0DD \uD574\uC81C

#XACT: accessibilty description for toggling the edit mode on a cell via keyboard
TBL_TOGGLE_EDIT_KEY=\uD14C\uC774\uBE14 \uC140\uC744 \uC785\uB825\uD558\uB824\uBA74 ENTER \uB610\uB294 F2\uB97C \uB204\uB974\uC2ED\uC2DC\uC624.

#XTOL: Tooltip for the scrollbar when scrolling the Table.
TBL_TOOLTIP=\uD589 {0} - {1}/{2}

#XTOL: Expand a tree table node
TBL_EXPAND=\uB178\uB4DC \uD3BC\uCE58\uAE30

#XTOL: Collapse a tree table node
TBL_COLLAPSE=\uB178\uB4DC \uC811\uAE30

#XTOL: Tree Leaf Node
TBL_LEAF=\uB178\uB4DC

#XMIT: Menuitem to sum
TBL_TOTAL=\uCD1D\uACC4

#XACT: accessability description for table grand total row
TBL_GRAND_TOTAL_ROW=\uCD1D \uD569\uACC4

#XACT: accessability description for group totals
TBL_GROUP_TOTAL_ROW=\uADF8\uB8F9 \uCD1D\uACC4

#XACT: accessibilty description fixed columns
TBL_FIXED_COLUMN=\uACE0\uC815 \uC5F4

#XTOL: tooltip to indicate that a cell is loading data
TBL_CELL_LOADING=\uB85C\uB4DC\uD558\uB294 \uC911...

#XACT: accessibility description for focused row count
TBL_ROW_ROWCOUNT={1}\uC758 \uD589 {0}

#XACT: accessibility description for focused column count
TBL_COL_COLCOUNT={1}\uC758 \uC5F4 {0}

#XACT: accessibility label for a row header cell
TBL_ROW_HEADER_LABEL=\uD589 \uD5E4\uB354

#XACT: accessibility label for a column row header cell (cell on the top left of the table)
TBL_ROW_COL_HEADER_LABEL=\uC5F4 \uD589 \uD5E4\uB354

#XACT: accessibility label for a grouping row
TBL_ROW_GROUP_LABEL=\uADF8\uB8F9 \uD589

#XACT: accessibility description for a selected row
TBL_ROW_DESC_SELECTED=\uC120\uD0DD\uB41C \uD589

#XACT: accessibility description for a column when menu is available
TBL_COL_DESC_MENU=\uBA54\uB274 \uC0AC\uC6A9 \uAC00\uB2A5

#XACT: accessibility description for a filtered column
TBL_COL_DESC_FILTERED=\uD544\uD130\uB9C1\uB428

#XACT: accessibility description for a sorted column
TBL_COL_DESC_SORTED_ASC=\uC624\uB984\uCC28\uC21C \uC815\uB82C

#XACT: accessibility description for a sorted column
TBL_COL_DESC_SORTED_DES=\uB0B4\uB9BC\uCC28\uC21C \uC815\uB82C

#XACT: accessibility description of how many columns are spanned by a column header


#XACT: state which should be announced by screenreaders if the element in a table cell is disabled
TBL_CTRL_STATE_DISABLED=\uC0AC\uC6A9 \uC548 \uD568

#XACT: state which should be announced by screenreaders if the element in a table cell is readonly
TBL_CTRL_STATE_READONLY=\uC77D\uAE30 \uC804\uC6A9

